<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.min.css">
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,900|Roboto:400,700,900&display=swap"
        rel="stylesheet">
</head>

<body>
    <div class="body">
        <nav class="navigation">
            <div class="container">
                <div class="navigation__inner">
                    <div class="navigation__logo">
                        <div class="navigation__logo-img"><a href="#"><img src="img/header/logo.png" alt=""></a></div>
                        <div class="navigation__logo-text"><a href="#">Remont</a></div>
                    </div>
                    <ul class="navigation__menu">
                        <div class="navigation__list"><a href="#">Портфолио</a></div>
                        <div class="navigation__list"><a href="#">Цены</a></div>
                        <div class="navigation__list"><a href="#">Отзывы</a></div>
                        <div class="navigation__list"><a href="#">Контакты</a></div>
                    </ul>
                    <div class="navigation__phone"><a href="#">+7 499 398 18 82</a></div>
                </div>
            </div>
        </nav>
        <header class="header">
            <div class="container">
                <div class="header__wrapper">
                    <div class="header__inner">
                        <h1 class="header__title">Делаем ремонт квартир, домов и офисов по дизайн-проекту</h1>
                        <div class="header__subtitle">В Москве и Московской области</div>
                        <div class="header__box">
                            <div class="item">
                                <div class="item__img"><img src="img/header/item1.png" alt=""></div>
                                <div class="item__text">Цены от 3 000 руб/м</div>
                            </div>
                            <div class="item">
                                <div class="item__img"><img src="img/header/item2.png" alt=""></div>
                                <div class="item__text">Делаем с нуля до полной сдачи</div>
                            </div>
                        </div>
                        <div class="header__box">
                            <div class="item">
                                <div class="item__img"><img src="img/header/item3.png" alt=""></div>
                                <div class="item__text">Гарантия по договору</div>
                            </div>
                            <div class="item">
                                <div class="item__img"><img src="img/header/item4.png" alt=""></div>
                                <div class="item__text">Сделали ремонт в 300 объектах</div>
                            </div>
                        </div>
                        <div class="header__btn primary-btn">
                            <a href="#">Рассчитать стоимость</a>
                        </div>
                    </div>
                    <div class="header__bg">
                        <img src="img/header/bg.png" alt="">
                    </div>
                </div>
            </div>
        </header>
        <section class="price">
            <div class="container">
                <h2 class="price__title title">Услуги и цены</h2>
                <div class="price__text">
                    Чаще всего, чтобы рассчитать стоимость ремонта нужен точный замер помещения, но вы можете
                    ориентироваться на цены, указанные на сайте
                </div>
                <div class="price__inner">
                    <div class="item">
                        <div class="item__img"><img src="img/price/item-img01.png" alt=""></div>
                        <div class="item__title">Косметический ремонт</div>
                        <div class="item__price">2 000 руб/м2</div>
                        <div class="item__text">
                            консультация специалиста
                            оклейка стен обоями или покраска
                            укладка покрытия на пол
                            замена розеток и выключателей
                            установка сантехники покраска потолков
                            покраска труб, радиаторов
                        </div>
                        <div class="item__btn primary-btn"><a href="#">Рассчитать стоимость</a></div>
                    </div>
                    <div class="item">
                        <div class="item__img"><img src="img/price/item-img02.png" alt=""></div>
                        <div class="item__title">Капитальный ремонт</div>
                        <div class="item__price">4 000 руб/м2</div>
                        <div class="item__text">
                            косметический ремонт, плюс:
                            выравнивание и шпатлевка стен
                            выравнивание полов
                            выравнивание потолков
                            разводка электропроводки
                            разводка сантехнических труб
                            укладка плитки в санузлах
                        </div>
                        <div class="item__btn primary-btn"><a href="#">Рассчитать стоимость</a></div>
                    </div>
                    <div class="item">
                        <div class="item__img"><img src="img/price/item-img03.png" alt=""></div>
                        <div class="item__title">Европейский ремонт</div>
                        <div class="item__price">6 000 руб/м2</div>
                        <div class="item__text">
                            капитальный ремонт, плюс:
                            двухуровневые потолки из гипсокартона или натяжные устройство потолков в санузлах укладка
                            паркетной доски и тд устройство теплых полов
                        </div>
                        <div class="item__list"><a href="#">развернуть список</a></div>
                        <div class="item__descr"></div>
                        <div class="item__btn primary-btn"><a href="#">Рассчитать стоимость</a></div>
                    </div>
                </div>
            </div>
        </section>
        <section class="products">
            <div class="container">
                <h2 class="products__title title">Завершенные проекты</h2>
                <div class="products__text">
                    Мы сделали ремонт трехсот квартир, посмотрите часть из этих проектов. Тут лишь часть, потому что
                    иногда
                    клиенты не дают согласие на показ их квартир в нашем портфолио.
                </div>
            </div>
            <div class="swiper-container">
                <div class="slider swiper-wrapper">
                    <div class="slider__item swiper-slide">
                        <div class="slider__content">
                            <div class="slider__img">
                                <img src="img/products/product-slider-img01.png" alt="">
                            </div>
                        </div>
                        <div class="slider__descr">
                            <h3 class="slider__title">Квартира на Адоратского</h3>
                            <div class="slider__area">Площадь: <span>85 кв. м.</span></div>
                            <div class="slider__period">Срок ремонта: <span>60 дней</span></div>
                            <div class="slider__price">Цена: <span>650 000 рублей</span></div>
                            <div class="review">
                                <div class="review__title">Отзыв клиента</div>
                                <div class="review__text">
                                    Благодарю команду “Remont” за слаженную работу. Ремонт в квартире сделали в срок,
                                    который был указан в договоре, сдали квартиру чистой, без задержек. Пока шел ремонт
                                    нам
                                    показывали процесс через WhatsApp, это удобно. Теперь знакомые после новоселья
                                    спрашивают, кто сделал такой прекрасный ремент. Будем вас рекомендовать!
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slider__item swiper-slide">
                        <div class="slider__content">
                            <div class="slider__img">
                                <img src="img/products/product-slider-img01.png" alt="">
                            </div>
                        </div>
                        <div class="slider__descr">
                            <h3 class="slider__title">Квартира на Адоратского</h3>
                            <div class="slider__area">Площадь: <span>85 кв. м.</span></div>
                            <div class="slider__period">Срок ремонта: <span>60 дней</span></div>
                            <div class="slider__price">Цена: <span>650 000 рублей</span></div>
                            <div class="review">
                                <div class="review__title">Отзыв клиента</div>
                                <div class="review__text">
                                    Благодарю команду “Remont” за слаженную работу. Ремонт в квартире сделали в срок,
                                    который был указан в договоре, сдали квартиру чистой, без задержек. Пока шел ремонт
                                    нам
                                    показывали процесс через WhatsApp, это удобно. Теперь знакомые после новоселья
                                    спрашивают, кто сделал такой прекрасный ремент. Будем вас рекомендовать!
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slider__item swiper-slide">
                        <div class="slider__content">
                            <div class="slider__img">
                                <img src="img/products/product-slider-img01.png" alt="">
                            </div>
                        </div>
                        <div class="slider__descr">
                            <h3 class="slider__title">Квартира на Адоратского</h3>
                            <div class="slider__area">Площадь: <span>85 кв. м.</span></div>
                            <div class="slider__period">Срок ремонта: <span>60 дней</span></div>
                            <div class="slider__price">Цена: <span>650 000 рублей</span></div>
                            <div class="review">
                                <div class="review__title">Отзыв клиента</div>
                                <div class="review__text">
                                    Благодарю команду “Remont” за слаженную работу. Ремонт в квартире сделали в срок,
                                    который был указан в договоре, сдали квартиру чистой, без задержек. Пока шел ремонт
                                    нам
                                    показывали процесс через WhatsApp, это удобно. Теперь знакомые после новоселья
                                    спрашивают, кто сделал такой прекрасный ремент. Будем вас рекомендовать!
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slider__item swiper-slide">
                        <div class="slider__content">
                            <div class="slider__img">
                                <img src="img/products/product-slider-img01.png" alt="">
                            </div>
                        </div>
                        <div class="slider__descr">
                            <h3 class="slider__title">Квартира на Адоратского</h3>
                            <div class="slider__area">Площадь: <span>85 кв. м.</span></div>
                            <div class="slider__period">Срок ремонта: <span>60 дней</span></div>
                            <div class="slider__price">Цена: <span>650 000 рублей</span></div>
                            <div class="review">
                                <div class="review__title">Отзыв клиента</div>
                                <div class="review__text">
                                    Благодарю команду “Remont” за слаженную работу. Ремонт в квартире сделали в срок,
                                    который был указан в договоре, сдали квартиру чистой, без задержек. Пока шел ремонт
                                    нам
                                    показывали процесс через WhatsApp, это удобно. Теперь знакомые после новоселья
                                    спрашивают, кто сделал такой прекрасный ремент. Будем вас рекомендовать!
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slider__item swiper-slide">
                        <div class="slider__content">
                            <div class="slider__img">
                                <img src="img/products/product-slider-img01.png" alt="">
                            </div>
                        </div>
                        <div class="slider__descr">
                            <h3 class="slider__title">Квартира на Адоратского</h3>
                            <div class="slider__area">Площадь: <span>85 кв. м.</span></div>
                            <div class="slider__period">Срок ремонта: <span>60 дней</span></div>
                            <div class="slider__price">Цена: <span>650 000 рублей</span></div>
                            <div class="review">
                                <div class="review__title">Отзыв клиента</div>
                                <div class="review__text">
                                    Благодарю команду “Remont” за слаженную работу. Ремонт в квартире сделали в срок,
                                    который был указан в договоре, сдали квартиру чистой, без задержек. Пока шел ремонт
                                    нам
                                    показывали процесс через WhatsApp, это удобно. Теперь знакомые после новоселья
                                    спрашивают, кто сделал такой прекрасный ремент. Будем вас рекомендовать!
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="swiper-pagination"></div>
            </div>
        </section>
        <section class="reasons">
            <div class="container">
                <h2 class="reasons__title title">С нами выгодно работать</h2>
                <div class="reasons__text">
                    Уверены, что вы сравниваете параллельно несколько компаний и выберите тех, кто предложит вам лучшие
                    условия. Мы расскажем, почему вам стоит работать именно с нами.
                </div>
                <div class="reasons__inner">
                    <div class="item">
                        <div class="item__img"><img src="img/reasons/money.png" alt=""></div>
                        <div class="item__descr">
                            <div class="item__title">Выгодные цены</div>
                            <div class="item__text">
                                Цены на ремонт начинаются от 1500 рублей за квадратный метр
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="item__img"><img src="img/reasons/warranty.png" alt=""></div>
                        <div class="item__descr">
                            <div class="item__title">Даем гарантию 5 лет</div>
                            <div class="item__text">Гарантия на ремонтные работы прописана в договоре</div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="item__img"><img src="img/reasons/Mechanic.png" alt=""></div>
                        <div class="item__descr">
                            <div class="item__title">Опытные мастера</div>
                            <div class="item__text">У нас работают люди с опытом работы от 5 лет, других не берем</div>
                        </div>
                    </div>
                </div>
                <div class="reasons__inner">
                    <div class="item">
                        <div class="item__img"><img src="img/reasons/Page 1.png" alt=""></div>
                        <div class="item__descr">
                            <div class="item__title">Соблюдаем сроки</div>
                            <div class="item__text">Платим штраф, если сдали проект невовремя по нашей вине</div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="item__img"><img src="img/reasons/cleaning-tools.png" alt=""></div>
                        <div class="item__descr">
                            <div class="item__title">Убираем после себя</div>
                            <div class="item__text">Оставляем квартиру и подъезд чистыми после ремонта</div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="item__img"><img src="img/reasons/vanish.png" alt=""></div>
                        <div class="item__descr">
                            <div class="item__title">Качественные материалы</div>
                            <div class="item__text">Знаем, какие материалы подойдут больше всего независимо от цены
                            </div>
                        </div>
                    </div>
                </div>
                <div class="reasons__inner">
                    <div class="item">
                        <div class="item__img"><img src="img/reasons/architect.png" alt=""></div>
                        <div class="item__descr">
                            <div class="item__title">Закрепляем инжинера</div>
                            <div class="item__text">К каждому объекту закреплен инженер, который следит за работой</div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="item__img"><img src="img/reasons/noise.png" alt=""></div>
                        <div class="item__descr">
                            <div class="item__title">Соблюдаем тишину</div>
                            <div class="item__text">Не шумим раньше 7.00 и после 22.00 Тихо работаем в обед, когда тихий
                                час
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="item__img"><img src="img/reasons/checklist.png" alt=""></div>
                        <div class="item__descr">
                            <div class="item__title">Контроль на каждом этапе</div>
                            <div class="item__text">Вы можете следить за ремонтом через веб-камеру со смартфона через
                                сайт
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="gift">
            <div class="container">
                <div class="gift__wrapper">
                    <div class="gift__inner">
                        <h2 class="gift__title">
                            Получите в подарок<br>
                            дизайн-проект
                        </h2>
                        <div class="gift__text">
                            Оставьте заявку, чтобы к вам мог выехать замерщик. Когда он закончит снимать мерки, он
                            подарит
                            вам
                            сертификат на бесплатный дизайн-проект квартиры
                        </div>
                        <div class="gift__btn primary-btn"><a href="#">Получить подарок</a></div>
                    </div>
                    <div class="gift__img"><img src="img/gift/gift-bg-img01.png" alt=""></div>
                </div>
            </div>
        </section>
        <section class="reviews">
            <div class="container">
                <h2 class="reviews__title title">Отзывы наших клиентов</h2>
                <div class="reviews__text">
                    Прочитайте, что пишут о нас те, кто уже заказал ремонт в нашей компании. Мы собираем отзывы не сразу
                    после ремонта, а спустя месяц после заселения в квартиру, чтобы отзыв был честным.
                </div>
            </div>
            <div class="swiper-container">
                <div class="slider swiper-wrapper">
                    <div class="slider__item swiper-slide">
                        <div class="slider__content">
                            <div class="video">
                                <div class="video__prev"><img src="img/reviews/slider-bg01.png" alt=""></div>
                                <div class="video__big-btn">
                                    <img src="img/reviews/big-btn.svg" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="slider__descr">
                            <h3 class="slider__title">Квартира на Адоратского</h3>
                            <div class="slider__area">Площадь: <span>85 кв. м.</span></div>
                            <div class="slider__period">Срок ремонта: <span>60 дней</span></div>
                            <div class="slider__price">Цена: <span>650 000 рублей</span></div>
                            <div class="review">
                                <div class="review__title">Отзыв клиента</div>
                                <div class="review__text">
                                    Благодарю команду “Remont” за слаженную работу. Ремонт в квартире сделали в срок,
                                    который был указан в договоре, сдали квартиру чистой, без задержек.
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slider__item swiper-slide">
                        <div class="slider__content">
                            <div class="video">
                                <div class="video__prev"><img src="img/reviews/slider-bg01.png" alt=""></div>
                                <div class="video__big-btn">
                                    <img src="img/reviews/big-btn.svg" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="slider__descr">
                            <h3 class="slider__title">Квартира на Адоратского</h3>
                            <div class="slider__area">Площадь: <span>85 кв. м.</span></div>
                            <div class="slider__period">Срок ремонта: <span>60 дней</span></div>
                            <div class="slider__price">Цена: <span>650 000 рублей</span></div>
                            <div class="review">
                                <div class="review__title">Отзыв клиента</div>
                                <div class="review__text">
                                    Благодарю команду “Remont” за слаженную работу. Ремонт в квартире сделали в срок,
                                    который был указан в договоре, сдали квартиру чистой, без задержек.
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slider__item swiper-slide">
                        <div class="slider__content">
                            <div class="video">
                                <div class="video__prev"><img src="img/reviews/slider-bg01.png" alt=""></div>
                                <div class="video__big-btn">
                                    <img src="img/reviews/big-btn.svg" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="slider__descr">
                            <h3 class="slider__title">Квартира на Адоратского</h3>
                            <div class="slider__area">Площадь: <span>85 кв. м.</span></div>
                            <div class="slider__period">Срок ремонта: <span>60 дней</span></div>
                            <div class="slider__price">Цена: <span>650 000 рублей</span></div>
                            <div class="review">
                                <div class="review__title">Отзыв клиента</div>
                                <div class="review__text">
                                    Благодарю команду “Remont” за слаженную работу. Ремонт в квартире сделали в срок,
                                    который был указан в договоре, сдали квартиру чистой, без задержек.
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slider__item swiper-slide">
                        <div class="slider__content">
                            <div class="video">
                                <div class="video__prev"><img src="img/reviews/slider-bg01.png" alt=""></div>
                                <div class="video__big-btn">
                                    <img src="img/reviews/big-btn.svg" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="slider__descr">
                            <h3 class="slider__title">Квартира на Адоратского</h3>
                            <div class="slider__area">Площадь: <span>85 кв. м.</span></div>
                            <div class="slider__period">Срок ремонта: <span>60 дней</span></div>
                            <div class="slider__price">Цена: <span>650 000 рублей</span></div>
                            <div class="review">
                                <div class="review__title">Отзыв клиента</div>
                                <div class="review__text">
                                    Благодарю команду “Remont” за слаженную работу. Ремонт в квартире сделали в срок,
                                    который был указан в договоре, сдали квартиру чистой, без задержек.
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slider__item swiper-slide">
                        <div class="slider__content">
                            <div class="video">
                                <div class="video__prev"><img src="img/reviews/slider-bg01.png" alt=""></div>
                                <div class="video__big-btn">
                                    <img src="img/reviews/big-btn.svg" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="slider__descr">
                            <h3 class="slider__title">Квартира на Адоратского</h3>
                            <div class="slider__area">Площадь: <span>85 кв. м.</span></div>
                            <div class="slider__period">Срок ремонта: <span>60 дней</span></div>
                            <div class="slider__price">Цена: <span>650 000 рублей</span></div>
                            <div class="review">
                                <div class="review__title">Отзыв клиента</div>
                                <div class="review__text">
                                    Благодарю команду “Remont” за слаженную работу. Ремонт в квартире сделали в срок,
                                    который был указан в договоре, сдали квартиру чистой, без задержек.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="swiper-pagination"></div>
            </div>
        </section>
        <section class="faq">
            <div class="container">
                <div class="faq__wrapper">
                    <div class="faq__content">
                        <h2 class="faq__title">Частые вопросы клиентов</h2>
                        <div class="faq__text">
                            Знаем, что на все вопросы не ответить на сайте, но возможно, мы уже знаем, о чем вы хотите
                            спросить.
                            Кликните на вопрос, чтобы раскрылся ответ на него.
                        </div>
                        <div class="faq__inner">
                            <div class="curtain">
                                <div class="curtain__btn"><a href="#">Как быстро вы сможете рассчитать стоимость
                                        ремонта?</a>
                                </div>
                                <div class="curtain__text">
                                    Обычно, чтобы рассчитать смету по ременту, нужны точные замеры. У нас это делает
                                    специальный
                                    человек — замерщик. Он приезжает на объект, делает замеры, заносит их в специальную
                                    программу и
                                    уже через 5 минут, после снятия всех замеров, он может озвучить конечную стоимость
                                    ремонта,
                                    включая стоимость материалов. Если где-то вам обещают назвать цену сразу после того,
                                    как
                                    вы
                                    оставите заявку на сайте, будьте уверены, что эта цена поменяется несколько раз до
                                    заключения
                                    договора. А может и после договора ценник поползет вверх, будьте осторожны.
                                </div>
                            </div>
                            <div class="curtain">
                                <div class="curtain__btn"><a href="#">Какие материалы вы используете для ремонта?</a>
                                </div>
                                <div class="curtain__text">
                                    Обычно, чтобы рассчитать смету по ременту, нужны точные замеры. У нас это делает
                                    специальный
                                    человек — замерщик. Он приезжает на объект, делает замеры, заносит их в специальную
                                    программу и
                                    уже через 5 минут, после снятия всех замеров, он может озвучить конечную стоимость
                                    ремонта,
                                    включая стоимость материалов. Если где-то вам обещают назвать цену сразу после того,
                                    как
                                    вы
                                    оставите заявку на сайте, будьте уверены, что эта цена поменяется несколько раз до
                                    заключения
                                    договора. А может и после договора ценник поползет вверх, будьте осторожны.
                                </div>
                            </div>
                            <div class="curtain">
                                <div class="curtain__btn"><a href="#">У вас работают лица без гражданства РФ?</a></div>
                                <div class="curtain__text">
                                    Обычно, чтобы рассчитать смету по ременту, нужны точные замеры. У нас это делает
                                    специальный
                                    человек — замерщик. Он приезжает на объект, делает замеры, заносит их в специальную
                                    программу и
                                    уже через 5 минут, после снятия всех замеров, он может озвучить конечную стоимость
                                    ремонта,
                                    включая стоимость материалов. Если где-то вам обещают назвать цену сразу после того,
                                    как
                                    вы
                                    оставите заявку на сайте, будьте уверены, что эта цена поменяется несколько раз до
                                    заключения
                                    договора. А может и после договора ценник поползет вверх, будьте осторожны.
                                </div>
                            </div>
                            <div class="curtain">
                                <div class="curtain__btn"><a href="#">Есть ли у вас рассрочка на ремонт?</a></div>
                                <div class="curtain__text">
                                    Обычно, чтобы рассчитать смету по ременту, нужны точные замеры. У нас это делает
                                    специальный
                                    человек — замерщик. Он приезжает на объект, делает замеры, заносит их в специальную
                                    программу и
                                    уже через 5 минут, после снятия всех замеров, он может озвучить конечную стоимость
                                    ремонта,
                                    включая стоимость материалов. Если где-то вам обещают назвать цену сразу после того,
                                    как
                                    вы
                                    оставите заявку на сайте, будьте уверены, что эта цена поменяется несколько раз до
                                    заключения
                                    договора. А может и после договора ценник поползет вверх, будьте осторожны.
                                </div>
                            </div>
                            <div class="curtain">
                                <div class="curtain__btn"><a href="#">Что будет, если вы задержите срок сдачи
                                        квартиры?</a>
                                </div>
                                <div class="curtain__text">
                                    Обычно, чтобы рассчитать смету по ременту, нужны точные замеры. У нас это делает
                                    специальный
                                    человек — замерщик. Он приезжает на объект, делает замеры, заносит их в специальную
                                    программу и
                                    уже через 5 минут, после снятия всех замеров, он может озвучить конечную стоимость
                                    ремонта,
                                    включая стоимость материалов. Если где-то вам обещают назвать цену сразу после того,
                                    как
                                    вы
                                    оставите заявку на сайте, будьте уверены, что эта цена поменяется несколько раз до
                                    заключения
                                    договора. А может и после договора ценник поползет вверх, будьте осторожны.
                                </div>
                            </div>
                            <div class="curtain">
                                <div class="curtain__btn"><a href="#">Как долго вы будете делать дизайн-проект
                                        ремонта?</a>
                                </div>
                                <div class="curtain__text">
                                    Обычно, чтобы рассчитать смету по ременту, нужны точные замеры. У нас это делает
                                    специальный
                                    человек — замерщик. Он приезжает на объект, делает замеры, заносит их в специальную
                                    программу и
                                    уже через 5 минут, после снятия всех замеров, он может озвучить конечную стоимость
                                    ремонта,
                                    включая стоимость материалов. Если где-то вам обещают назвать цену сразу после того,
                                    как
                                    вы
                                    оставите заявку на сайте, будьте уверены, что эта цена поменяется несколько раз до
                                    заключения
                                    договора. А может и после договора ценник поползет вверх, будьте осторожны.
                                </div>
                            </div>
                            <div class="curtain">
                                <div class="curtain__btn"><a href="#">Можно ли посмотреть ваши текущие объекты
                                        ремонта?</a>
                                </div>
                                <div class="curtain__text">
                                    Обычно, чтобы рассчитать смету по ременту, нужны точные замеры. У нас это делает
                                    специальный
                                    человек — замерщик. Он приезжает на объект, делает замеры, заносит их в специальную
                                    программу и
                                    уже через 5 минут, после снятия всех замеров, он может озвучить конечную стоимость
                                    ремонта,
                                    включая стоимость материалов. Если где-то вам обещают назвать цену сразу после того,
                                    как
                                    вы
                                    оставите заявку на сайте, будьте уверены, что эта цена поменяется несколько раз до
                                    заключения
                                    договора. А может и после договора ценник поползет вверх, будьте осторожны.
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="faq__img"><img src="img/faq/faq-bg-img01.png" alt=""></div>
                </div>
            </div>
        </section>
        <section class="questions">
            <div class="container">
                <div class="questions__wrapper">
                    <div class="questions__img"><img src="img/questions/question-bg-img01.png" alt=""></div>
                    <div class="questions__inner">
                        <h2 class="questions__title title">Если остались вопросы</h2>
                        <div class="questions__text">
                            оставьте нам свои контакты, мы перезвоним и ответим. Обещаем не забрасывать вас рекламными
                            рассылками и спамом, если вдруг вы закажите ремонт не у нас. Мы уважаем вас.
                        </div>
                        <div class="questions__btn primary-btn"><a href="#">Задать вопрос</a></div>
                    </div>
                </div>
            </div>
        </section>
        <section class="map">
            <div class="map__inner">
                <div class="map__top">
                    Позвоните нам<br>
                    или приходите в офис
                </div>
                <div class="map__adress">
                    Москва, Проспект Мира 64,<br>
                    офис 205, 2 этаж налево
                </div>
                <div class="map__time">
                    Режим работы в будни<br>
                    с 9.00 до 20.00
                </div>
                <div class="map__phone">8 499 398-18-82</div>
                <div class="map__btn primary-btn"><a href="#">Заказать звонок</a></div>
            </div>
            <div class="map__wrapper">
                <iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2243.421175589238!2d37.6339747597055!3d55.78592418017944!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x46b54a754a901553%3A0x458917d6e87574ef!2z0L_RgC3RgiDQnNC40YDQsCwgNjQsINCc0L7RgdC60LLQsCwgMTI5MTEw!5e0!3m2!1sru!2sru!4v1581256085906!5m2!1sru!2sru"
                    width="100%" height="733" frameborder="0" style="border:0;" allowfullscreen="">
                </iframe>
            </div>
        </section>
        <footer class="footer">
            <div class="container">
                <div class="footer__inner">
                    <div class="footer__logo">
                        <div class="footer__logo-img"><a href="#"><img src="img/footer/footer-logo.png" alt=""></a>
                        </div>
                        <div class="footer__logo-text"><a href="#">Remont</a></div>
                    </div>
                    <div class="footer__btn"><a href="#">Политика конфиденциальности</a></div>
                    <div class="footer__phone"><a href="#">+7 499 398 18 82</a></div>
                </div>
            </div>
        </footer>
    </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="js/libs.min.js"></script>
    <script src="js/main.js"></script>
</body>

</html>